package intrinsic.mx.accessibility;

public class UIComponentAccImpl extends intrinsic.flash.accessibility.AccessibilityProperties {

	/** Accessors */

	/** Variables */
	public String name;
	public boolean noAutoLabeling;
	public boolean silent;
	public String shortcut;
	public boolean forceSimple;
	public String description;

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public UIComponentAccImpl() {
}

public UIComponentAccImpl(Object arg0) {
}


/** Static Methods */
public static native void enableAccessibility();
public static native String getFormName(intrinsic.mx.core.UIComponent arg0);
public static native void createAccessibilityImplementation(intrinsic.mx.core.UIComponent arg0);

/** Methods */

}
